@font-face {
    font-family: "Pangram";
    font-weight: 500;
    font-display: swap;
    src: local('Pangram'),url('lib/Pangram-Regular.woff2') format('woff2'),url('lib/Pangram-Regular.woff') format('woff'),url('lib/Pangram-Regular.ttf') format('truetype'),url('lib/Pangram-Regular.eot') format('embedded-opentype')
}

@font-face {
    font-family: "Pangram";
    font-weight: 600;
    font-display: swap;
    src: local('Pangram Medium'),url('lib/Pangram-Medium.woff2') format('woff2'),url('lib/Pangram-Medium.woff') format('woff'),url('lib/Pangram-Medium.ttf') format('truetype'),url('lib/Pangram-Medium.eot') format('embedded-opentype')
}

@font-face {
    font-family: "Pangram";
    font-weight: 700;
    font-display: swap;
    src: local('Pangram Bold'),url('lib/Pangram-Bold.woff2') format('woff2'),url('lib/Pangram-Bold.woff') format('woff'),url('lib/Pangram-Bold.ttf') format('truetype'),url('lib/Pangram-Bold.eot') format('embedded-opentype')
}

@font-face {
    font-family: "Pangram";
    font-weight: 800;
    font-display: swap;
    src: local('Pangram Extra Bold'),url('lib/Pangram-ExtraBold.woff2') format('woff2'),url('lib/Pangram-ExtraBold.woff') format('woff'),url('lib/Pangram-ExtraBold.ttf') format('truetype'),url('lib/Pangram-ExtraBold.eot') format('embedded-opentype')
}

* {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

html,body {
    opacity: 1;
    margin: 0;
    color: #3e4543;
    font-family: "Pangram","-apple-system,BlinkMacSystemFont","Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-weight: 500;
    font-size: 18px;
    line-height: 30px
}